CFBundleGetInfoString = "Opera 28.0.1750.40, Copyright 1995-2015 Opera Software ASA. Tous droits réservés.";
NSContactsUsageDescription = "Les détails de vos contacts peuvent vous aider à compléter les formulaires plus rapidement dans Opera.";
NSHumanReadableCopyright = "Copyright 1995-2015 Opera Software ASA. Tous droits réservés.";
